PDA

View Full Version : Are they compatible?


pgstmh
October 7th, 2011, 12:37 PM
I'm running vB4.1.5 and Photopost pro 7.02. Are they compatible?

The redirects after uploading photos and other various items don't work....
Under photos uploaded, people can not make comments....

I'm sure there are other issues that I"m not seeing.

Chuck S
October 7th, 2011, 02:02 PM
You should be running 7.1 to be fully compatible with vbulletin 4.15

The upgrade is easy you just unzip the download delete the following

/data
/stylesheets
/uploads

install.php
upgrade.php
header.htm
footer.htm
config-inc.php.NEW
config-int.php.NEW

Upload everything else left to your photopost directory on the server. That is all you need to do no upgrade script to run just updates files. This is the cleanest way to do an upgrade so you do not forget anything. You can also check out my vb mod for vb4 to put gallery content into your forums it is pretty popular and will be included by default in our PP 8 coming out soon. That mod for the 7 series is stickied in the mod corner.

pgstmh
October 7th, 2011, 02:04 PM
Is there anything I can do to my current version to make it function correctly?

Chuck S
October 7th, 2011, 02:07 PM
You would need to upgrade that is the most effective way to support newer versions of vbulletin.